.topright { background-color:#008080; }
.topmidleft { color:#008080 }
.btitle { color:#008080; }
a { color:#006060;}
a.external:hover { background-color:#008888; }
		
li { list-style-image:url(http://www.the-end-of-the.net/pix/teal.png); }

select { font-size:9pt; background-color:#ffffff; }
.ena { font-size:9pt; background-color:#ffffff; border:1px solid #303000; line-height:11px;}
.enb { font-size:9pt; background-color:#c0c0c0; border-color:#808080;line-height:11px; }

#sloglist { margin-left:auto; margin-right:auto;width:600px; }

.phdr { margin:0px; margin-top:8px; padding-left:0px; padding-right:4px; text-align:right; font-size:8pt;border-right:3px solid white; }
a.hslog { color:white;}
.entry { background-color: #f0f0f0; border-bottom:3px solid white; border-right:3px solid white; border-left:3px solid white; padding-left:4px; padding-right:4px;text-align:left; }
.hlink { background-color: #f0f0f0; padding-left:4px; padding-right:4px;text-align:left; font-size:11pt; font-weight:bold; border-left:3px solid white; border-right:3px solid white;}
.gbdt { padding-left:14px; font-family:"Lucida Console","Courier New",Courier,monospace; font-size:8pt;}

.smallbr { font-size:2px; height:2px; };

